# sc::PointChargeIntV3 Class Reference

Inheritance diagram for sc::PointChargeIntV3:

List of all members.

## Public Member Functions
| PointChargeIntV3 (Integral *, const Ref< GaussianBasisSet > &, const Ref< GaussianBasisSet > &, const Ref< PointChargeData > &)
void | compute_shell (int, int)
| Computes the integrals between basis functions in the given shell pair.
## Protected Attributes
Ref< Int1eV3 > | int1ev3_
Ref< PointChargeData > | data_

## Member Function Documentation

void sc::PointChargeIntV3::compute_shell | ( | int | ,
|  | int |  |
| ) |  |  | `[virtual]`

Computes the integrals between basis functions in the given shell pair.

Implements sc::OneBodyInt.

The documentation for this class was generated from the following file:

- obintv3.h